/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Clases;
import Frames.Bosque;
import Frames.Constelacion;
import Frames.Login;
import Frames.Niveles;
import Frames.Oceano;
import Frames.Ventana;
/**
 *
 * @author Leidy y Daniela
 */
public class Encontrar {
    public static void main(String[] args) {
            Ventana j= new Ventana();
       j.setVisible(true);
       j.setLocationRelativeTo(null);
       
      
        Oceano oc= new Oceano();
       oc.setVisible(true);
       
       oc.setLocationRelativeTo(null);
       
       Constelacion con= new Constelacion();
       con.setVisible(true);
       con.setLocationRelativeTo(null);
        Bosque bos= new Bosque();
       bos.setVisible(true);
       bos.setLocationRelativeTo(null);
       
       Login lo= new Login();
       lo.setVisible(true);
       lo.setLocationRelativeTo(null);
    }
}
